/* top bar */
.top-bar { background: #ebebeb; border-bottom: 2px solid #ccc; border-left: 2px solid #dadada; border-right: 2px solid #dadada; position: fixed; top: 0; width: 1096px; z-index: 9999; }
a.logokompas { margin: 2px 20px 0; display:none; }
a.logokompas2 { margin: 2px 10px 0 10px; display:block; }
.user { font: 14px/26px Arial, Helvetica, sans-serif; color: #000; padding: 6px 10px; }
.top-bar-text { font: 14px/26px Arial, Helvetica, sans-serif; color: #000; padding: 6px 0px; }
.user:hover { background: #dadada; color: #333; }
.user-thumb { width: 25px; height: 25px; overflow: hidden; margin-right: 10px; }
.user-thumb img { width: 25px; height: auto; }
.user-thumb2 { width: 30px; height: 30px; overflow: hidden; margin-right: 10px; }
.user-thumb2 img { width: 30px; height: auto; }
.point { font: 14px/26px 'opensansregular', Arial, Helvetica, sans-serif; color: #000; padding: 6px 10px; }
.point:hover { background: #dadada; color: #333; }
.top-bar ul { }
.top-bar ul li { display: block; position: relative; float: left; }
.top-bar ul li a { display: block; text-decoration: none; }
.top-bar ul li:nth-child(2) { border-left: 1px solid #ccc; border-right: 1px solid #ccc; }
.top-bar ul li:last-child { border-left: 1px solid #ccc; border-right:none; }
.top-bar ul li:nth-child(4) { border-left: 1px solid #ccc; }
.top-bar ul li ul { background: #fff; border: 1px solid #e6e6e6; padding: 10px; position: absolute; right: -1px; width: 170px; width: 1;}
.top-bar ul li ul li { float:none; font:12px/14px 'opensansregular',Arial, Helvetica, sans-serif; padding:10px 0; border-bottom:1px solid #e6e6e6; }
.top-bar ul li ul li:nth-child(2n) { border-left:none; border-right:none; }
.top-bar ul li ul li:last-child { border-bottom:none; border-left:none; }
.top-bar ul li ul:before { content: ''; background: url(../images/arrow-top.png) top center no-repeat; width: 20px; display: block; height: 20px; position: absolute; top: -7px; right: 12px; }
.subtop-bar { display:none; }
.top-bar-open { display:block; }
.notifikasi { font: 13px/24px 'opensansregular', Arial, Helvetica, sans-serif; color: #fff; padding: 0 8px; background: #eb0000; border-radius: 77px; -moz-border-radius: 50px; -webkit-border-radius: 50px; margin: 7px 10px; }
.notifikasi:hover { background: #d20202; color: #fff; }
.settingIco { background: url(../../images/topbar/settings.png) center center no-repeat; width: 17px; height: 17px; padding: 9px 20px 12px 10px; }
.settingIco:hover { background: #dadada url(../../images/topbar/settings.png) center center no-repeat; }

strong { font-family: 'opensanssemibold', Arial, Helvetica, sans-serif; color: #000; }
#bg-white { background-color:#fff; }
.top-bar-search { margin-top:5px; display:none; width:25%; }
.top-bar-search form { background-color:#fff; height:26px; padding-left:30px; }
.top-bar-search input[type=submit] { margin:2px 2px 0px; padding:3px 5px; }
.top-bar-search input[type=text] { height:15px; }
.absolute { position:relative; width:100%; height:48px; }
/* general ul style */
.kompas-hrmenu ul { margin: 0; padding: 0; list-style-type: none; }
/* sub-menu */
.kompas-hrmenu .kompas-hrsub { display: none; position: absolute; width: 100%; left: 0; }
.kompas-hropen .kompas-hrsub { display: block; padding-bottom: 3em; }
.kompas-hrmenu .kompas-hrsub-inner > div { width: 33%; float: left; padding: 0 2em 0; }
.kompas-hrmenu .kompas-hrsub-inner:before, .kompas-hrmenu .kompas-hrsub-inner:after { content: " "; display: table; }
.kompas-hrmenu .kompas-hrsub-inner:after { clear: both; }
.kompas-hrmenu .kompas-hrsub-inner > div a { line-height: 2em; }
/* top bar */